import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import { BasicLayout } from './BasicLayout';

<Meta title="Layouts/BasicLayout" component={BasicLayout} />

# BasicLayout
 
The basic layout for every route
    
<Preview>
  <Story name="default">
    <BasicLayout header="My header" footer="My Footer">
        It is a long established fact that a reader will be distracted by the readable
        content of a page when looking at its layout. The point of using Lorem Ipsum is
        that it has a more-or-less normal distribution of letters, as opposed to using 
        'Content here, content here', making it look like readable English.
    </BasicLayout>
  </Story>
</Preview>